.cbp-hrmenu ul .menu.clearfix {
  display: none;
}
.cbp-hrsub .menu li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.alignright.img-responsive .field-item {
  margin-bottom: 15px;
}
.alignright.img-responsive .field-label {
  display: none;
}
.cms-area h2 .field-label, .content .field-label {
  display: none;
}

.pr .pr-text h2 {
  color: #355e68;
  font-size: 19px;
  font-weight: 300;
  font-family: 'futura_bk_btbook';
  line-height: unset;
  padding: 0;
  text-transform: none;
}
.pr .pr-text > h3 {
  color: #181818;
  font-family: futura_bk_btbook;
  font-size: 100%;
  line-height: unset;
  margin: 4px 0 0;
  padding: 0;
}